.mission-section {
    padding: 0 0 80px;
}

.mission-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.mission-image {
    border-radius: 30px;
    overflow: hidden;
}

.mission-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.mission-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 18px;
}

.mission-card {
    border-radius: 20px;
    padding: 24px;
}

.mission-card.title-card {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    background-color: var(--white);
    border: 1px solid #0000001A;
}

.green-card {
    display: flex;
    min-height: 304px;
    flex-direction: column;
    justify-content: start;
    background-color: #E9F2C3;
}

.green-card h4 {
    margin-bottom: 12px;
    color: var(--black);
}

.mission-card .icon {
    display: inline-flex;
}

.mission-card .icon img {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
}

.green-card p {
    text-transform: capitalize;
}

@media (min-width: 992px) {
    .mission-card.title-card h2 {
        line-height: 48px;
    }
}

@media (min-width: 1024px) {
    .mission-card {
        border-radius: 30px;
    }
}

@media (min-width: 1399px) {
    .mission-content {
        padding-left: 10px;
    }
    .mission-card.title-card {
        padding: 40px 67px;
    }
}

@media (max-width: 991px) {
    .mission-section {
        padding: 0 0 60px;
    }
    .mission-wrapper {
        grid-template-columns: 1fr;
    }
    .mission-image {
        border-radius: 15px;
    }
    .mission-card {
        border-radius: 15px;
    }
    .mission-image img {
        max-height: 600px;
    }
    .green-card {
        min-height: unset;
    }
}

@media (max-width: 767px) {
    .mission-section {
        padding: 0 0 40px;
    }
    .mission-image {
        border-radius: 10px;
    }
    .mission-card,
    .mission-card.title-card {
        padding: 15px;
        border-radius: 10px;
    }
    .mission-card .icon img {
        width: 40px;
        height: 40px;
        margin-bottom: 8px;
    }
    .green-card h4 {
        margin-bottom: 8px;
    }
}

@media (max-width: 574px) {
    .mission-content {
        gap: 12px;
        grid-template-columns: 1fr;
    }
    .mission-card.title-card {
        padding: 0;
        border: 0;
    }
}